<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@mipmap/timeout_bg" />

    <ImageView
        android:id="@+id/timeout_back"
        android:layout_width="38dp"
        android:layout_height="39dp"
        android:layout_marginLeft="38dp"
        android:layout_marginTop="20dp"
        android:src="@mipmap/window_back"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:layout_width="182dp"
            android:layout_height="182dp"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/timeout_logo" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="25dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="23dp"
            android:text="小朋友定时观看时间到了，让眼睛休息一下吧"
            android:textColor="#ff0b57c7"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/timeout_return"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="17dp"
            android:background="@drawable/timeout_back_chapter_deco"
            android:text="回到章节目录"
            android:textColor="#ffffffff"
            android:textSize="14sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/timeout_resume"
        android:layout_width="wrap_content"
        android:layout_height="46dp"
        android:layout_marginTop="15dp"
        android:background="@drawable/timeout_resume_deco"
        android:paddingLeft="20dp"
        android:paddingRight="24dp"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="8dp"
            android:src="@mipmap/timeout_resume" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="21dp"
            android:layout_gravity="center_vertical"
            android:text="继续播放"
            android:textColor="#ffffffff"
            android:textSize="15sp" />
    </androidx.appcompat.widget.LinearLayoutCompat>

</androidx.constraintlayout.widget.ConstraintLayout>